.csi-caption{display:block;height:12px}
p.csc-caption{margin:0;font-size:10px}
div.csi-caption-c .csi-caption{text-align:center}
div.csi-caption-r .csi-caption{text-align:right}
div.csi-caption-l .csi-caption{text-align:left}

div.csi-textpic div.csi-imagecolumn{float:left;display:inline}

div.csi-border-2-black div.csi-imagewrap .csi-image img{border:2px solid black}

div.csi-imagewrap{padding:0}

div.csi-textpic img{border:none}

div.csi-textpic div.csi-imagewrap div.csi-image{float:left}

div.csi-textpic div.csi-imagewrap ul{list-style:none;margin:0;padding:0}
div.csi-textpic div.csi-imagewrap ul li{float:left;margin:0;padding:0}

div.csi-textpic div.csi-imagewrap dl.csi-image{float:left}
div.csi-textpic div.csi-imagewrap dl.csi-image dt{float:none}
div.csi-textpic div.csi-imagewrap dl.csi-image dd{float:none}
div.csi-textpic div.csi-imagewrap dl.csi-image dd img{border:none}
dl.csi-image{margin:0}
dl.csi-image dt{margin:0}
dl.csi-image dd{margin:0}

div.csi-textpic div.csi-clear{clear:both}

/* pictures on left,add padding on right */
div.csi-left div.csi-imagewrap .csi-image,
div.csi-intext-left-nowrap div.csi-imagewrap .csi-image,
div.csi-intext-left div.csi-imagewrap .csi-image {
  display:inline;/* IE fix for double-margin bug */
  margin-right:10px;/* Customize me,and set colSpace in TS */
}

/* pictures on right,add padding on left */
div.csi-right div.csi-imagewrap .csi-image,
div.csi-intext-right-nowrap div.csi-imagewrap .csi-image,
div.csi-intext-right div.csi-imagewrap .csi-image {
  display:inline;/* IE fix for double-margin bug */
  margin-left:10px;/* Customize me,and set colSpace in TS */
}

/* pictures centered,add padding left and right */
div.csi-center div.csi-imagewrap .csi-image {
  display:inline;/* IE fix for double-margin bug */
  margin-left:5px;/* Customize me,and set colSpace in TS */
  margin-right:5px;/* Customize me,and set colSpace in TS */
}
div.csi-textpic div.csi-imagewrap .csi-image .csi-caption{margin:0}
div.csi-textpic div.csi-imagewrap .csi-image img{margin:0}

/* Space below each image (also in-between rows) */
div.csi-textpic div.csi-imagewrap .csi-image{margin-bottom:5px}

/* positioning of images:*/

div.csi-above div.csi-text{clear:both}

div.csi-center{text-align:center;/* IE-hack */ }
div.csi-center div.csi-imagewrap{margin:0 auto}
div.csi-center div.csi-imagewrap .csi-image{text-align:left;/* Remove IE-hack */ }
div.csi-center div.csi-text{text-align:left;/* Remove IE-hack */ }

div.csi-right div.csi-imagewrap{float:right}
div.csi-right div.csi-text{clear:right}

div.csi-left div.csi-imagewrap{float:left}
div.csi-left div.csi-text{clear:left}

/* Left (in text) */
div.csi-intext-left div.csi-imagewrap{float:left}

/* Right (in text) */
div.csi-intext-right div.csi-imagewrap{float:right}

/* Right (in text,no wrap around) */
div.csi-intext-right-nowrap div.csi-imagewrap{float:right;clear:both}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html div.csi-intext-right-nowrap .csi-text{height:1%}
/* End hide from IE5/mac */ 

/* Left (in text,no wrap around) */
div.csi-intext-left-nowrap div.csi-imagewrap{float:left;clear:both}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html div.csi-intext-left-nowrap .csi-text{height:1%}
/* End hide from IE5/mac */

div.csi-imagerow{clear:left}

dt img{display:inline}